.form-sec-appt-butn a {
    height: 40px;
    line-height: 1 !important;
}

/****Contact Form*******/
.contact-form p.gform_description {
    margin-bottom: 24px;
}

.contact-form input,
.contact-form textarea {
    height: 48px;
    padding: 13px 0 !important;
    font-size: 16px !important;
    border: 0;
    border-bottom: 1px solid #CCCCCC;
    border-radius: 0;
    background: transparent;
}

.contact-form input:focus,
.contact-form textarea:focus {
    border-bottom-color: #1f1f1f;
}

.gform_wrapper input:focus::placeholder,
.gform_wrapper textarea:focus::placeholder {
    opacity: 0.8 !important;
}

.contact-form .msg-field .ginput_container_textarea {
    height: 52px;
    resize: vertical;
    overflow: auto;
    display: block;
}

.contact-form .msg-field textarea {
    height: 100% !important;
    display: block;
}

.contact-form .gform_button {
    width: 100% !important;
    cursor: pointer;
    font-size: 14px !important;
    line-height: 1 !important;
    margin: 24px auto 4px 0 !important;
    height: 40px;
    background: transparent !important;
    color: #1F1F1F !important;
}

.contact-form .gform_button:hover {
    background: #234965 !important;
    color: #ffffff !important;
}

.contact-form .gform_button:focus,
.contact-form input:focus-visible,
.contact-form textarea:focus-visible {
    outline: 0 !important;
}

.contact-form .gform_validation_errors {
    display: none
}

.contact-form .gravity-theme .gform-body .validation_message {
    background: transparent;
    border: none;
    padding: 8px 0 0 0;
    font-size: 12px;
    line-height: 1;
    font-weight: 600;
    margin: 0;
    color: #790000;
}

.gform_wrapper.gravity-theme .gfield_error [aria-invalid=true] {
    border: none !important;
    border-bottom: 1px solid #790000 !important;
}

.gform_confirmation_message {
    background: #2C5655;
    color: #fff;
    text-align: center;
    padding: 10px;
    margin: 10px 0;
}

.gform_ajax_spinner {
    position: absolute;
    left: 50%;
    bottom: -30px;
}

.gform_wrapper.gravity-theme .gform_footer {
    padding: 0 !important;
    flex-direction: column;
}

.gform_wrapper.gravity-theme .gfield.gfield--width-half {
    grid-column: span 12 !important;
}

.contact-form .charleft {
    display: none;
}